/* OVERRIDES */
/* Here you find adjustments specific for this website that are not general */






/*
blockquote {
	background-color: var(--blockquote-bg);
	background-image: var(--blockquote-bg-image);
	border-radius: var(--border-radius-m);
}
blockquote p {
	color: var(--text-muted-color);
}



details.my-toc-accordion.accordeon-goto {
	background-color: var(--bg-color);
  	background-image: linear-gradient(var(--04dp), var(--04dp));
}
details.accordeon-goto .accordeon-content-container a {
	
}
*/





